Subject: [Capwap] CAPWAP IESG Review Comment E2

From: "Pat Calhoun (pacalhou)" <[email-masked]>
Date: Wed, 18 Jun 2008 05:55:44 -0700

All,

The IESG Comment is as follows:

E2 - A number of editorial problems have been detected when running
idnits. Please fix them:

------------------

  Checking nits according to
http://www.ietf.org/ietf/1id-guidelines.txt:
 
------------------------------------------------------------------------
----

  == No 'Intended status' indicated for this document; assuming Proposed
     Standard

  Checking nits according to http://www.ietf.org/ID-Checklist.html:
 
------------------------------------------------------------------------
----

     No issues found here.

  Miscellaneous warnings:
 
------------------------------------------------------------------------
----

  == Using lowercase 'not' together with uppercase 'MUST' is not an
accepted
     usage according to RFC 2119.  Please use 'MUST NOT' (if that is
what you
     mean).
     
     Found 'MUST not' in this paragraph:
     
     Unless otherwise specified, a control message that lists a set of
     supported (or expected) message elements MUST not expect the
message
     elements to be in any specific order.  The sender MAY include the
message
     elements in any order.  Unless otherwise noted, one message element
of
     each type is present in a given control message.

  Checking references for intended status: Proposed Standard
 
------------------------------------------------------------------------
----

     (See RFCs 3967 and 4897 for information about using normative
references
     to lower-maturity documents in RFCs)

  == Missing Reference: 'ChangeCipherSpec' is mentioned on line 1456,
but not
     defined
'[ChangeCipherSpec]...'

  == Unused Reference: 'RFC2132' is defined on line 6048, but no
explicit
     reference was found in the text
     '[RFC2132]  Alexander, S. and R. Droms, "DHCP Options and BOOTP
Vendo...'

  ** Obsolete normative reference: RFC 3280 (Obsoleted by RFC 5280)

  ** Obsolete normative reference: RFC 2434 (Obsoleted by RFC 5226)

  ** Obsolete normative reference: RFC 1883 (Obsoleted by RFC 2460)

  -- Unexpected draft version: The latest known version of 
     draft-calhoun-dhc-capwap-ac-option is -00, but you're referring to
-02.

  -- Possible downref: Normative reference to a draft: ref.
     'I-D.calhoun-dhc-capwap-ac-option'  (No intended status found in
state
     file of draft-calhoun-dhc-capwap-ac-option)

  == Outdated reference: draft-housley-aaa-key-mgmt has been published
as RFC
     4962
----------------------------

I have made the necessary changes to address all of the issues.

PatC
_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap

---

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Wed, 18 Jun 2008 14:59:25 +0200

OK with me, pending on the respective changes being having been made
correctly. 

Dan

> -----Original Message-----
> From: Pat Calhoun (pacalhou) [mailto:[email-masked]] 
> Sent: Wednesday, June 18, 2008 3:56 PM
> To: [email-masked]
> Subject: [Capwap] CAPWAP IESG Review Comment E2
> 
> All,
> 
> E2 - A number of editorial problems have been detected when 
> running idnits. Please fix them:
> 
> ------------------
> 
>   == Using lowercase 'not' together with uppercase 'MUST' is 
> not an accepted
>      usage according to RFC 2119.  Please use 'MUST NOT' (if 
> that is what you
>      mean).
>      
>      supported (or expected) message elements MUST not expect 
> the message
>      elements to be in any specific order.  The sender MAY 
> include the message
>      elements in any order.  Unless otherwise noted, one 
> message element of
>      (See RFCs 3967 and 4897 for information about using 
> normative references
>   == Missing Reference: 'ChangeCipherSpec' is mentioned on 
> line 1456, but not
>      defined
> '[ChangeCipherSpec]...'
> 
>   == Unused Reference: 'RFC2132' is defined on line 6048, but 
> no explicit
>      '[RFC2132]  Alexander, S. and R. Droms, "DHCP Options 
> and BOOTP Vendo...'
> 
>      draft-calhoun-dhc-capwap-ac-option is -00, but you're 
> referring to -02.
> 
>      'I-D.calhoun-dhc-capwap-ac-option'  (No intended status 
> found in state
>   == Outdated reference: draft-housley-aaa-key-mgmt has been 
> published as RFC
>      4962

---

From: "Pat Calhoun (pacalhou)" <[email-masked]>
Date: Wed, 18 Jun 2008 18:31:20 -0700

OK, closing issue 83.

PatC 

-----Original Message-----
From: Romascanu, Dan (Dan) [mailto:[email-masked]] 
Sent: Wednesday, June 18, 2008 5:59 AM
To: Pat Calhoun (pacalhou); [email-masked]
Subject: RE: [Capwap] CAPWAP IESG Review Comment E2

Dan

> message
>      elements in any order.  Unless otherwise noted, one message 
> element of
>      draft-calhoun-dhc-capwap-ac-option is -00, but you're referring 
> to -02.
>